﻿@font-face {

    font-family:"Osaka";

    src: url('../fonts/osaka-re-webfont.eot');

    src: url('../fonts/osaka-re-webfont?#iefix') format('embedded-opentype'),

         url('../fonts/osaka-re-webfont.woff') format('woff'),

         url('../fonts/osaka-re-webfont.ttf') format('truetype'),

         url('../fonts/osaka-re-webfont.svg#osaka-re-webfont') format('svg');

}

/********************DEFAULTS*******************/

*{

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -ms-box-sizing: border-box;

    -o-box-sizing: border-box;

}



body{

    height:100%;

    width:100%;

    font-family: "Roboto Condensed";

}



a{

    text-decoration:none;

    color:inherit;

    text-decoration: underline;

}



ul{

    margin:0;

}



h1, h2, h3{

    margin:0;

}



p{

    text-indent: 1em;

}

/*.active a{

    color:#B20000;

    }*/



/* COLOR THEME */



.whitelink{

    color:white;

}

/********************NAV*******************/



nav{

    min-width:100%;

    margin:0;

    max-height:130px;

    background:rgba(255, 255, 255, 1);

}

nav h1, nav h2, nav h3, nav label, #rightnav a, #rightnav i{

    float:left;

    color: rgba(35,35,35,1);

}



#leftnav{

    letter-spacing: 1px;

    padding:27px 0 0 5px;

}

    #leftnav h1{

        margin:-12px 0 -7px 0;

        font-weight:300;

        font-family: "Osaka";

        font-size:3.4em;

    }

    #leftnav h3{

        margin-left:10px;

        float:left;

        font-weight:700;

        font-style:italic;

    }

    #leftnav h3:last-child{

        margin-right:95px;

        float:right;

    }





#rightnav{

    font-size: 0.95em;

    text-transform:uppercase;

    padding:41px 0 0;

    color: #191919;

    height:130px;

    float:right;

}

    .navwrapper{

        margin:15px 0 10px;

        height:35px;

        text-align:right;

    }

    .navwrapper p{

        text-align: right;

        float:left;

        font-size:0.95em;

        color:#999999;

        margin:17px 0 0 55px;

    }

    #rightnav a, #rightnav i, #rightnav h4, #rightnav form, .navwrapper{

        float:right;

    }

    #facebook{

        width:80%;

        padding-top:4px;

    }

    #rightnav h4{

        margin:10px 0 0;

    }

    #rightnav form{

        font-weight:700;

        margin:0;

        clear:both;

    }

    #rightnav label{

        margin:2px 10px 0 0;

    }

    #rightnav input, #rightnav button{

        border:none;

        background:rgba(35,35,35,1);

        color:rgba(255, 255, 255, 1);

    }

    #rightnav input{

        padding-left:3px;

    }

    #rightnav button{

        margin-top:-1px;

        background:white;

        color: #191919;

        text-transform: uppercase;

        padding:0px 12px;

        border:1px solid grey;

        border-radius:3px;

    }

    #rightnav button:hover{

        background:#FFEC00;

    }

#subnav{

    width: 100%;

    color:#B9B9B9;

    letter-spacing: 1px;

    position:absolute;

    font-weight:700;

    font-size:1em;

    text-transform:uppercase;

    text-align:center;

    height:40px;

    z-index:50;

}

    #subnav ul{

        list-style:none;

        padding-top:7px;

    }

    #subnav li{ 

        display:inline-block;

        border:2px solid rgba(0,0,0,0);

    }

    #subnav a{

        padding:3px 20px;

        text-decoration:none;

    }

    #subnav .active{

        border:2px solid rgba(204, 0, 0, 1);

        color:white;

    }

    #gallery_wrapper img:hover{

        border:4px solid #999999;

    }

    #subnav li:hover {

        border:2px solid rgba(204, 0, 0, 1);

        color:white;

    }

/********************TEMPLATE CONSTANTS*******************/

#background{

    height: 800px;

    width:100%;

    color:white;

    background: #101010;

    overflow:hidden;

}



.logofont{

    font-family: "Osaka";

    font-size:1.4em;

    letter-spacing:1px;

}



.stress{

    color:#B20000;

    font-style:italic;

    font-size: 1.1em;

    text-shadow: 1px -0px 8px rgba(255, 255, 255, 0.15);

}

.stressyellow{

    color:#FE3;

    font-size: inherit;

    text-shadow: 1px -0px 8px rgba(255, 255, 255, 0.15);

}

.contrast{

    font-size: 1.1em;

    color:#999999;

    text-shadow: 1px -0px 8px rgba(255, 255, 255, 0.15);

}



.logofont{

    font-family: "Osaka";

    font-size:1.4em;

    letter-spacing:1px;

}



#indexjumbo, #aboutjumbo, #trainersjumbo, #schedulejumbo, #ratesjumbo, #galleryjumbo, #contactjumbo{

    position:relative;

    overflow:hidden;

    height:800px;

    width:100%;

    background-size:cover;

    /*-webkit-box-shadow: 0px 5px 15px -4px rgba(0,0,0,0.75);*/

    /*-moz-box-shadow: 0px 5px 15px -4px rgba(0,0,0,0.75);*/

    /*box-shadow: 0px 5px 15px -4px rgba(0,0,0,0.75);*/

}





#indexjumbo, #contactjumbo{

    background:url('../img/fightbanner.jpg') center no-repeat;

    background-size:cover;

    height:500px;

    border-bottom:4px solid #B20000;

}

#contactjumbo{

    background:url('../img/groupcrop.jpg') center no-repeat;

    background-size:cover;

    height:420px;

    border-bottom:4px solid #B20000;

}



#aboutjumbo, #trainersjumbo, #schedulejumbo, #galleryjumbo, #ratesjumbo{

    background:url('../img/fightbackground.jpg') center no-repeat;

    background-size:cover;

}



/******************TEMPLATE 1/2**********************/

#overlay{

    background:rgba(0,0,0,0.15);

}



#overlaydark{

    background:rgba(0,0,0,0.6);

}



#overlay, #overlaydark{

    height:820px;

    width:100%;

}



.bodyimage{

    display:block;

    margin:15px auto 0;

    width:95%;

    border:6px solid #484848;

}



#t1_wrapper li, #t2_wrapper li{

    padding:2px;

    font-size:1em;

}

#t1_wrapper p, #t2_wrapper p{

    color:white;

    text-indent: inherit;

    padding:0 22px;

    font-size:1em;

}

#t1_wrapper h1, #t2_wrapper h1{

    font-size:2.9em;

    text-align:center;

    margin-bottom:20px;

    letter-spacing: 1.5px;

}

#t2_wrapper h1{

    font-size:2.4em;

    margin:20px 0;

    border-bottom:2px solid #B20000;

}

#t1_wrapper h2, #t2_wrapper h2{

    text-align:center;

    border-bottom:1px solid grey;

}

#t1_wrapper h3, #t2_wrapper h3, #t1_wrapper h4, #t2_wrapper h4{

    padding:10px 22px 20px;

}

#t1_wrapper h4, #t2_wrapper h4{

    color:  white;

    margin-top:2px;

    padding:0 22px;

}



/******************TEMPLATE_1***********************/





#t1_wrapper{

    color:white;

    margin:0;

    padding:30px 0px 25px;

    /*border-left:1px solid #454545;*/

    /*border-right:1px solid #454545;*/

}



#t1_wrapper p, #t1_wrapper li{

    color:white;

}

#t1_wrapper .grid_4{

    padding:15px 10px 0;

    min-height:170px;

}

#t1_wrapper .grid_4:hover{

    background:#222222;

}





/******************TEMPLATE_2**********************/



#t2_wrapper{

    color:white;

    height:820px;

    width:100%;

    background:rgba(1,1,1,0.7);

    margin:0;

    padding:60px 0px 25px;

    /*border-left:1px solid #454545;*/

    /*border-right:1px solid #454545;*/

}



#t2_wrapper ul{

    padding-bottom:30px;

    color:white;

}

#t2_wrapper h3{

}





/***********INDEX BANNER VIEW***************/



#indexbanner{

    height:250px;

}



#indexbanner h1, #contactbanner h1{

    text-align: center;

    margin:195px auto 30px;

    max-width:500px;

    font-weight:700;

    font-size:3.4em;

}





#indexbanner h3{

    text-align: center;

    padding:30px 22px 20px;

}



#indexbanner p{

    font-size:1.15em;

    background:#727272;

}



#buttonwrap{

    margin-top:155px;

    text-align:center;

}



#onlinebooking{

    border:none;

    background:#FF0000;

    color:white;

    font-size:1.5em;

    font-weight:700;

    border-radius:5px;

    padding:7px 25px;
	
	text-transform:uppercase;

}



#onlinebooking:hover{

    background:#FFbb00;

}



/*****************INDEX COPY VIEW*****************/



#t1_wrapper .grid_4 a{

    text-decoration: none;

}

#t1_wrapper .grid_4 p{

    padding:0 5px;

}



/***********************ABOUT*********************/



#about_wrapper .bodyimage{

    margin-top:45px;

    max-width:100%;

}



#about_wrapper p:first-child{

    padding-top:30px;

}

#about_wrapper p{

    margin:10px 0 20px;

}

#about_wrapper h1 {

    margin-bottom:30px;

}

#about_wrapper h2{

    border:none;

    margin-bottom:20px;

}

#about_wrapper h3{

    text-align:left;

    padding:none;

    margin-top:5px;

}

#t2_wrapper #about_wrapper .grid_7 li, #about_wrapper ul{

    font-size: inherit;

}

/*********************TRAINERS********************/

#trainer_wrapper{

    text-align:center;

}

#trainer_wrapper h4{

    margin-bottom: 12px;

}

#trainer_wrapper h1{

    margin-bottom:30px;

}

#trainer_wrapper h2{

    text-align:center;

    margin-top:5px;

}

#trainer_wrapper ul{

    margin: -5px 0 0 15px;

}

#trainer_wrapper li{

    text-align:left;

    font-size: inherit;

}

.trainerpic{

    display:inline-block;

    margin:20px auto 10px;

    border:6px solid #484848;

}

.trainerpic:nth-child(2){

    margin:20px 50px 10px;

}

#trainerprofile li:first-child{

    padding-top:40px;

}

    

/********************SCHEDULE*******************/

#schedule_wrapper{

    text-align:center;

    padding-top:0;

    height:800px;

}

#schedule_wrapper h1{

    margin-bottom:50px;

}

    #schedule_wrapper h4{

        font-style: normal;

    }

    #schedule_wrapper p{

        padding-bottom:25px;

    }

.box, .mt, .kb, .kids, .ladies, .mma{

    font-weight:700;

    text-transform:uppercase;

}

.box{

    color:#33CCFF;

}

.mt{

    color:#FFFF66;

}

.kb{

    color:#FF4D4D;

}

.kids{

    color:#99FF66;

}

.ladies{

    color:#F0F;

}

.mma{

    color:#FF0000;

}

.timechart, .greyheader{

    font-weight:400;

    font-size:inherit;

    color:white;

}



#schedule_table{

    width:100%;

    margin:0 auto;

    height:640px;

    border:none;

}

    #schedule_table .colborder, #schedule_table .tableleft, #schedule_table .tableright{

    min-width:48px;

    height:41px;

    }

    #schedule_wrapper h2{

    height:20px;

    margin:20px 0;

    border:none;

    }

    #schedule_table td{

    color:white;

    padding-top:10px;

    max-height:120px;

    vertical-align: text-top;

    font-size:0.95em;

    }

    #schedule_table .days{

    color:white;

    border-bottom:1px solid grey;

    vertical-align: bottom;

    padding-bottom:10px;

    }

    #schedule_table .tablebottom{

    max-height:20px;

    }

    #schedule_table .down{

    vertical-align: bottom;

    }

    #schedule_table .days, #schedule_table .time, #schedule_table .timeright{

    font-size:1.05em;

    font-weight:700;

    }

    #schedule_table th, #schedule_table td, .days{

    text-align:center;

    }

#schedule tr{

}



/********************RATES*******************/





#rate_wrapper h4{

    text-align:center;

}

#rates{

    margin:10px auto 20px;

    color:white;

    text-align:center;

}



#rates h3{

    margin:0 0 20px;

    padding:0;

}



#rates td{

    color:white;

    font-size:1em;

    height:25px;

    min-width:140px;

}



#rates h3{

    color:white;

}



#rates td:first-child{

    text-align: right;

}

#rate_wrapper li{

    font-size: inherit;

}



#rate_wrapper h2{

    margin:40px auto 0;

    width:450px;

}



#rate_wrapper h3{

    margin:0;

}

#rate_wrapper .grid_12 p{

    width:450px;

    margin:0 auto;

    padding-left:20px;

}



#rate_wrapper .bodyimage{

    margin-top:50px;

}



#rate_wrapper a:hover{

    color: white;

}

/********************GALLERY*******************/

#gallery_wrapper{

    text-align: center;

}

#gallerybox{

    display:none;

    position: absolute;

    height:820px;

    width:100%;

    background:rgba(0,0,0,0.7);

    z-index:599;

    text-align:center;

}

#gallerybox img{

    margin:150px auto 50px;

    border:6px solid #797979;

}

    #gallery_wrapper img:hover{

        border:4px solid #999999;

    }

.gallery{

    border:4px solid rgba(0,0,0,0);

    margin:2%;

    padding:0;

    display:inline-block;

    width:29%;

    text-align: center;

}



/********************CONTACT*******************/



#contact_wrapper .contactlist{

    list-style:none;

    text-align:center;

    padding:0;

    font-style: normal;

}



#contact_wrapper .contactlist li:first-child{

    margin-top:25px;

}



#contact_wrapper .contactlist a{

    margin:0;

    padding:0;

}



#contact_wrapper a:hover, #t1_wrapper a:hover, #gallery_wrapper p a:hover, #rate_wrapper a:hover, #footer a:hover{

    color: #b3b3b3;

}



#contact_wrapper h4{

    font-style: normal;

    margin-bottom:0;

}

#contactbanner h1{

    margin:145px auto 30px;

    

}



#contact_wrapper a:hover{

    color:  #b3b3b3;

}

/********************FOOT*******************/



#footer{

    border-top:1px solid grey;

    height:80px;

    width:100%;

    background:#101010;

}

    #footer p{

        text-indent: 0em;

        color:#585858;

        padding:20px 0 0;

        font-weight:700;

        margin:0;

    }

    #footermain{

        font-size:1.05em;

        float:right;

        text-align: right;

    }

    #footercredit{

        font-size:0.95em;

        float:left;

    }

    

    

/***********MEDIA QUERIES**************/



@media (max-width: 550px) {

    #rightnav{

        display:none;

}



    #indexbanner h1{

            font-size:2.2em;

        }

    }